optimizer: 'SGD'
dataset: 'cifar_ul9_1.0_tau0.05'
num_sample: 1
weight_decay: 0.001
lr: 0.001
epochs: 120
batch_size: 128
batch_log_interval: 50
train_limit: 500_000
lamda: 0.9
experiment: 
  name: 'full_bandit_feedback_KL_c3'
  n_exp: 1
  feedback: 'bandit'
  regularizers:
    KL: 0.02
  labeled_portion: u9
